/* Links Page */

/* Links Block */
div.page div.centralpart div.partleft div.linksblock {padding: 13px 0 13px 0;}
div.page div.centralpart div.partleft div.linksblock h1 {font-family:Cambria, "Palatino Linotype", Georgia; font-size: 24px; line-height:28px; font-weight:normal; color:#444444; padding: 0 0 8px;}
div.page div.centralpart div.partleft div.linksblock p {font-family: Verdana, sans-serif; font-size: 13px; line-height: 18px; font-weight: normal; color:#272525; padding: 2px 0 2px 0;}

div.page div.centralpart div.partleft div.linksblock  div.resourcelang{padding: 0 0 27px; font-family: Verdana, sans-serif; font-size: 13px; line-height:15px;}
div.page div.centralpart div.partleft div.linksblock  div.resourcelang a{padding: 0 10px 0 0; margin:0 25px 0 0; color:#444444; text-decoration:none;}
div.page div.centralpart div.partleft div.linksblock  div.resourcelang a span{border-bottom:1px dotted #444444;}
div.page div.centralpart div.partleft div.linksblock  div.resourcelang a:hover{color:#FF800E;  background: url(/img/sys/arrow_orange.gif) 100% 7px no-repeat;}
div.page div.centralpart div.partleft div.linksblock  div.resourcelang a:hover span{border-color:#FF800E;}

div.page div.centralpart div.partleft div.linksblock div.resourceblock {margin:0; padding:0 0 10px;}
div.page div.centralpart div.partleft div.linksblock div.resourceblock h2{font-family:Cambria, "Palatino Linotype", Georgia; font-size: 21px; line-height:22px; font-weight:bold; color:#444444; padding: 0 0 15px;}
div.page div.centralpart div.partleft div.linksblock div.resourceblock h3{font-family:Cambria, "Palatino Linotype", Georgia; font-size: 17px; line-height:20px; font-weight:bold; color:#444444; padding: 0 0 12px;}
div.page div.centralpart div.partleft div.linksblock div.resourceblock ul{list-style:none; margin:0; padding:0 0 12px; font-family: Verdana, sans-serif;}
div.page div.centralpart div.partleft div.linksblock div.resourceblock ul li{margin:0; padding:0 0 0 19px;background: url(/img/sys/dot_3.gif) 3px 8px no-repeat; }
div.page div.centralpart div.partleft div.linksblock div.resourceblock ul li table{margin:0;	padding:0;	border:0 none;	border-collapse: collapse; 	border-spacing: 0; width:654px;}
div.page div.centralpart div.partleft div.linksblock div.resourceblock ul li table tr, div.page div.centralpart div.partleft div.linksblock div.resourceblock ul li table td{margin:0;	padding:0;	border:0 none;	border-collapse: collapse; 	border-spacing: 0; vertical-align:top;}
div.page div.centralpart div.partleft div.linksblock div.resourceblock ul li table td  {padding:0 0 5px; line-height:18px;}
div.page div.centralpart div.partleft div.linksblock div.resourceblock ul li table td  a{white-space:nowrap; font-size:14px; text-decoration:none;}
div.page div.centralpart div.partleft div.linksblock div.resourceblock ul li table td.inf{width:100%; font-size:12px; font-style:italic; line-height:19px; padding:0 2px 5px;}
/* /Links Block */

/* /Links Page  */






